iT邦幫忙

0

無法在新型的工作站上安裝舊版本的RHEL

小弟手邊有一台DELL的T5820工作站,因某些原因必須安裝RHEL6.1或6.2版本的系統,不知道是不是目前新的硬體架構已經不相容於舊系統,一直卡在安裝的前置作業無法進入安裝程序,是否有前輩有碰過相關的問題?

安裝時會停住的地方

看更多先前的討論...收起先前的討論...
froce iT邦高手 1 級 ‧ 2018-10-18 05:29:25 檢舉
虛擬化吧。
真心沒救嘛QQ
froce iT邦高手 1 級 ‧ 2018-10-18 08:03:58 檢舉
RHEL 6.1 kernel都還在2.6...要支援一個這麼新的硬體...
除非你有能力自幹driver吧?
而且除非你軟體改版升級,要不然10年後還是會遇到同樣的問題不是嗎?
這樣說也是...感謝前輩賜教
froce iT邦高手 1 級 ‧ 2018-10-18 11:14:27 檢舉
https://hub.docker.com/r/richxsl/rhel6.2/
不想開到VM的話,可以試試看用docker啦,不過我想VM還是比較穩的選擇。
1
echochio
iT邦新手 2 級 ‧ 2018-10-18 09:21:43

看起來是 驅動問題 ...
要找到可用的驅動程式 ...
裝 windows 可以嗎 ? 開個 vmware play ...或 virtualbox
如果可以 esxi 也好

用VM是最後的手段 想問問看其他方法才上來詢問各位前輩

1

看來您這硬體規格很新
官方已說明此規格只支援RHEL7.3後的版本
https://access.redhat.com/ecosystem/hardware/3008151

建議您之後要購買硬體時
要考慮到上面要運行的作業系統
不然就會遇到這樣的情形

我知道官方提供的支援版本只到7.3
硬體一直再更新 而我需要的軟體只能運行再6.1或是6.2的版本 如果不解決這問題只會一重複出現

1
charleslin74
iT邦新手 5 級 ‧ 2018-10-18 16:01:17

用VM先試試能不能裝吧

用VM是最後的手段 想問問看其他方法才上來詢問各位前輩

1
cmwang
iT邦高手 1 級 ‧ 2018-10-18 17:43:04

如果非裝RHEL6.x的話可以在其它機器裝好並更新kernel後,再倒回新機上,不過有點費工就是了....

正在研究這方面的文章 感謝前輩

1
灰灰
iT邦新手 3 級 ‧ 2018-10-19 11:30:48

這方面的情況應該只能洽詢 DELL 的技術團隊囉!!
讓DELL幫你找到相容的 RHEL 6

不然你只能自己包驅動進 官網的 RHEL6

DELL表示客服這邊只有受Windows的教育訓練,其他系統無法提供協助...

我要發表回答

立即登入回答